diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view_messages.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view_messages.jsp
index ef9f1ac02463db..3a6371a76d7a2a 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view_messages.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view_messages.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/constants/NetworkUtilitiesPortletKeys.java b/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/constants/NetworkUtilitiesPortletKeys.java
index 2d792f46a6770a..33e0ac6d3415a0 100644
--- a/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/constants/NetworkUtilitiesPortletKeys.java
+++ b/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/constants/NetworkUtilitiesPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.network.utilities.web.internal.constants;
diff --git a/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/model/DNSLookup.java b/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/model/DNSLookup.java
index d7f51ed4c3b716..46251ec37ae73e 100644
--- a/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/model/DNSLookup.java
+++ b/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/model/DNSLookup.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.network.utilities.web.internal.model;
diff --git a/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/model/Whois.java b/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/model/Whois.java
index ca026b285c0ba3..904cbbb7fec3c8 100644
--- a/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/model/Whois.java
+++ b/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/model/Whois.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.network.utilities.web.internal.model;
diff --git a/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/portlet/NetworkUtilitiesPortlet.java b/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/portlet/NetworkUtilitiesPortlet.java
index 51b22df9d9784a..b54eeef2c5e5c5 100644
--- a/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/portlet/NetworkUtilitiesPortlet.java
+++ b/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/portlet/NetworkUtilitiesPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.network.utilities.web.internal.portlet;
diff --git a/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/upgrade/NetworkUtilitiesWebUpgrade.java b/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/upgrade/NetworkUtilitiesWebUpgrade.java
index 4df938512dcdc9..997996b02912d4 100644
--- a/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/upgrade/NetworkUtilitiesWebUpgrade.java
+++ b/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/upgrade/NetworkUtilitiesWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.network.utilities.web.internal.upgrade;
diff --git a/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/util/DNSLookupWebCacheItem.java b/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/util/DNSLookupWebCacheItem.java
index 431c765e75b39b..d1ebae878a5bf7 100644
--- a/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/util/DNSLookupWebCacheItem.java
+++ b/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/util/DNSLookupWebCacheItem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.network.utilities.web.internal.util;
diff --git a/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/util/NetworkUtil.java b/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/util/NetworkUtil.java
index 9386df8edaeafe..12f4e4e220d4db 100644
--- a/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/util/NetworkUtil.java
+++ b/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/util/NetworkUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.network.utilities.web.internal.util;
diff --git a/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/util/WhoisWebCacheItem.java b/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/util/WhoisWebCacheItem.java
index a96838e40451eb..94042a27fef82d 100644
--- a/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/util/WhoisWebCacheItem.java
+++ b/modules/apps/archived/network-utilities-web/src/main/java/com/liferay/network/utilities/web/internal/util/WhoisWebCacheItem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.network.utilities.web.internal.util;
diff --git a/modules/apps/archived/network-utilities-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/archived/network-utilities-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/archived/network-utilities-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/archived/network-utilities-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/archived/network-utilities-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/network-utilities-web/src/main/resources/META-INF/resources/init.jsp
index 52c6dd38dce763..98bc0f21c3bd62 100644
--- a/modules/apps/archived/network-utilities-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/network-utilities-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/network-utilities-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/network-utilities-web/src/main/resources/META-INF/resources/view.jsp
index 8b6b6577f709d5..9c229e6430e45d 100644
--- a/modules/apps/archived/network-utilities-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/network-utilities-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/DuplicateGadgetURLException.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/DuplicateGadgetURLException.java
index d9b4537cdc6fd9..49612d090ac96a 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/DuplicateGadgetURLException.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/DuplicateGadgetURLException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.exception;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/GadgetPortletCategoryNamesException.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/GadgetPortletCategoryNamesException.java
index 7dd37926d15e17..3c5a95d1a29dce 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/GadgetPortletCategoryNamesException.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/GadgetPortletCategoryNamesException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.exception;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/GadgetURLException.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/GadgetURLException.java
index 03af6bd4413160..2df86beaf76a50 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/GadgetURLException.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/GadgetURLException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.exception;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/NoSuchGadgetException.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/NoSuchGadgetException.java
index 8840b8fbf94cd2..ebb529b7aa9789 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/NoSuchGadgetException.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/NoSuchGadgetException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.exception;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/NoSuchOAuthConsumerException.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/NoSuchOAuthConsumerException.java
index 2053d4f357ef36..fb1bdbf4bfc2c0 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/NoSuchOAuthConsumerException.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/NoSuchOAuthConsumerException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.exception;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/NoSuchOAuthTokenException.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/NoSuchOAuthTokenException.java
index b105c40201e425..39411f64e6aee8 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/NoSuchOAuthTokenException.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/exception/NoSuchOAuthTokenException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.exception;
diff --git a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/Gadget.java b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/Gadget.java
index 59ab05bad278b1..e9f68e375aa47c 100644
--- a/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/Gadget.java
+++ b/modules/apps/archived/opensocial-portlet/docroot/WEB-INF/service/com/liferay/opensocial/model/Gadget.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.opensocial.model;
